Bug 2634 - I can't install qutim
: I can't install qutim
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 19:06 MSD by Vladimir Potapov
Modified: 2014-05-14 19:07 MSD (History)
3 users (show)

See Also:
RPM Package: qutim
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2013-09-02 19:06:47 MSD
urpmi qutim
Установка не удалась:
        libqutim-adiumwebview.so.0 нужен для qutim-0.3.0-1.i586
        libqutim.so.0 нужен для qutim-0.3.0-1.i586
        error while checking dependencies

Установка не удалась:   libqutim-adiumwebview.so.0 нужен для qutim-0.3.0-1.i586
        libqutim.so.0 нужен для qutim-0.3.0-1.i586
        error while checking dependencies
Comment 1 Postnikov Dmitry 2013-09-02 19:12:51 MSD
Do you updated the repository? In repo has qutim-0.3.1-1-rosa2012.1 version, but you try install qutim-0.3.0-1
Comment 2 Vladimir Potapov 2013-09-02 19:16:34 MSD
(In reply to comment #1)
> Do you updated the repository? In repo has qutim-0.3.1-1-rosa2012.1 version,
> but you try install qutim-0.3.0-1
Marathon!
Comment 3 symbianflo 2013-10-11 17:19:32 MSD
(In reply to comment #2)
> (In reply to comment #1)
> > Do you updated the repository? In repo has qutim-0.3.1-1-rosa2012.1 version,
> > but you try install qutim-0.3.0-1
> Marathon!

┌─[ symbianflo @ symbianflo ] - [ Mandrivausers.ro ]                                                                                                                                          
└─[ MRB:aint-no-shit $]: sudo urpmi qutim
Per soddisfare le dipendenze, saranno installati i seguenti pacchetti:
 Pacchetto                      Versione     Release       Dist  DEpoch Arch. 
(supporto "contrib (LTS2012.0-3)")
 lib64qutim-adiumwebview0       0.3.0        1             rosa> 2012.0 x86_64 
 lib64qutim0                    0.3.0        1             rosa> 2012.0 x86_64 
 qutim                          0.3.0        1             rosa> 2012.0 x86_64 
Altri 23MB di spazio disco saranno utilizzati.
verranno scaricati 23MB di pacchetti.
Procedo con l'installazione di 3 pacchetti? (S/n) s


    $MIRRORLIST: media/contrib/release/lib64qutim-adiumwebview0-0.3.0-1-rosa.lts2012.0.x86_64.rpm
    $MIRRORLIST: media/contrib/release/qutim-0.3.0-1-rosa.lts2012.0.x86_64.rpm                                                                                                               
    $MIRRORLIST: media/contrib/release/lib64qutim0-0.3.0-1-rosa.lts2012.0.x86_64.rpm                                                                                                         
installazione di qutim-0.3.0-1-rosa.lts2012.0.x86_64.rpm lib64qutim-adiumwebview0-0.3.0-1-rosa.lts2012.0.x86_64.rpm lib64qutim0-0.3.0-1-rosa.lts2012.0.x86_64.rpm da /var/cache/urpmi/rpms   
In preparazione...               ###########################################################################################################################################################
      1/3: lib64qutim0           ###########################################################################################################################################################
      2/3: lib64qutim-adiumwebview0
                                 ###########################################################################################################################################################
      3/3: qutim                 ###########################################################################################################################################################



so far so good , everything went good, and works.
can you launch urpmi with -vv please , and paste the exit?
( I'm using coreix as media source for marathon)
Comment 4 Denis Silakov 2014-05-14 19:07:59 MSD
Should be fixed now.